Cemu - Bug #338

DSU Client Wrong Rotation
05/15/2020 09:53 PM - mrt

Status: Closed Start date: 05/15/2020
Priority: Normal

Assignee: Petergov

Category: Input

API: Vulkan GPU Vendor/Model: Intel HD 630
Cemu Version: 1.19.0d

Description

Hello

I am using Android MotionSource 1.1.2 which is taught in this link -> https://cemuhook.sshnuke.net/padudpserver.html
There is a problem with cemu, and to make sure there is no problem with my mobile phone, | tested it with PadTest_1011 and sent
the video to you.

History

#1 - 05/22/2020 07:30 AM - mrt

mrt wrote:

There is a problem with cemu, and to make sure there is no problem with my mobile phone, | tested it with PadTest_1011 and sent the video to
you.

Now | tested gyro functionality with the right mouse click .
There is also an error in the rotation axes in this case.

#2 - 04/11/2021 08:29 PM - Serfrost

- Status changed from New to Closed

Duplicate of #329

Files

bandicam 2020-05-16 02-05-17-085.mp4 3.3 MB 05/15/2020 mrt
